uuid: 57858d2e-a6d8-436c-9efb-9dfbc9e6cb82
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_research_news
    - taxonomy.vocabulary.topics
id: node.ct_research_news.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_research_news
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
